.icon-10-jaar-01 { background-image: url('png/10-jaar-01.png'); background-repeat: no-repeat; }

.icon-10-jaar { background-image: url('png/10-jaar.png'); background-repeat: no-repeat; }

.icon-Oval 8 { background-image: url('png/Oval 8.png'); background-repeat: no-repeat; }

.icon-capaciteit { background-image: url('png/capaciteit.png'); background-repeat: no-repeat; }

.icon-check { background-image: url('png/check.png'); background-repeat: no-repeat; }

.icon-close { background-image: url('png/close.png'); background-repeat: no-repeat; }

.icon-cta-chat { background-image: url('png/cta-chat.png'); background-repeat: no-repeat; }

.icon-cta-mail { background-image: url('png/cta-mail.png'); background-repeat: no-repeat; }

.icon-cta-tel { background-image: url('png/cta-tel.png'); background-repeat: no-repeat; }

.icon-cv { background-image: url('png/cv.png'); background-repeat: no-repeat; }

.icon-dienst-dotnet { background-image: url('png/dienst-dotnet.png'); background-repeat: no-repeat; }

.icon-dienst-frontend { background-image: url('png/dienst-frontend.png'); background-repeat: no-repeat; }

.icon-dienst-java { background-image: url('png/dienst-java.png'); background-repeat: no-repeat; }

.icon-dienst-pm { background-image: url('png/dienst-pm.png'); background-repeat: no-repeat; }

.icon-dienst-se { background-image: url('png/dienst-se.png'); background-repeat: no-repeat; }

.icon-dienst-testing { background-image: url('png/dienst-testing.png'); background-repeat: no-repeat; }

.icon-down { background-image: url('png/down.png'); background-repeat: no-repeat; }

.icon-expertise-analyse { background-image: url('png/expertise-analyse.png'); background-repeat: no-repeat; }

.icon-expertise-architect { background-image: url('png/expertise-architect.png'); background-repeat: no-repeat; }

.icon-expertise-architectuur { background-image: url('png/expertise-architectuur.png'); background-repeat: no-repeat; }

.icon-expertise-developers { background-image: url('png/expertise-developers.png'); background-repeat: no-repeat; }

.icon-expertise-development { background-image: url('png/expertise-development.png'); background-repeat: no-repeat; }

.icon-expertise-leads { background-image: url('png/expertise-leads.png'); background-repeat: no-repeat; }

.icon-explore-close { background-image: url('png/explore-close.png'); background-repeat: no-repeat; }

.icon-explore { background-image: url('png/explore.png'); background-repeat: no-repeat; }

.icon-facebook-share { background-image: url('png/facebook-share.png'); background-repeat: no-repeat; }

.icon-facebook { background-image: url('png/facebook.png'); background-repeat: no-repeat; }

.icon-financien { background-image: url('png/financien.png'); background-repeat: no-repeat; }

.icon-foonter-twitter { background-image: url('png/foonter-twitter.png'); background-repeat: no-repeat; }

.icon-footer-facebook { background-image: url('png/footer-facebook.png'); background-repeat: no-repeat; }

.icon-footer-linkedin { background-image: url('png/footer-linkedin.png'); background-repeat: no-repeat; }

.icon-footer-twitter { background-image: url('png/footer-twitter.png'); background-repeat: no-repeat; }

.icon-home { background-image: url('png/home.png'); background-repeat: no-repeat; }

.icon-icon-home { background-image: url('png/icon-home.png'); background-repeat: no-repeat; }

.icon-instagram { background-image: url('png/instagram.png'); background-repeat: no-repeat; }

.icon-menu-close { background-image: url('png/menu-close.png'); background-repeat: no-repeat; }

.icon-menu { background-image: url('png/menu.png'); background-repeat: no-repeat; }

.icon-more { background-image: url('png/more.png'); background-repeat: no-repeat; }

.icon-na { background-image: url('png/na.png'); background-repeat: no-repeat; }

.icon-nav-close { background-image: url('png/nav-close.png'); background-repeat: no-repeat; }

.icon-nav-open { background-image: url('png/nav-open.png'); background-repeat: no-repeat; }

.icon-next { background-image: url('png/next.png'); background-repeat: no-repeat; }

.icon-numbers-certified { background-image: url('png/numbers-certified.png'); background-repeat: no-repeat; }

.icon-numbers-consultants { background-image: url('png/numbers-consultants.png'); background-repeat: no-repeat; }

.icon-numbers-experience { background-image: url('png/numbers-experience.png'); background-repeat: no-repeat; }

.icon-numbers-projects { background-image: url('png/numbers-projects.png'); background-repeat: no-repeat; }

.icon-numbers-satisfaction { background-image: url('png/numbers-satisfaction.png'); background-repeat: no-repeat; }

.icon-numbers-training { background-image: url('png/numbers-training.png'); background-repeat: no-repeat; }

.icon-overstaptijden { background-image: url('png/overstaptijden.png'); background-repeat: no-repeat; }

.icon-play { background-image: url('png/play.png'); background-repeat: no-repeat; }

.icon-prev { background-image: url('png/prev.png'); background-repeat: no-repeat; }

.icon-principe-overstaptijden { background-image: url('png/principe-overstaptijden.png'); background-repeat: no-repeat; }

.icon-principe-regelmaat { background-image: url('png/principe-regelmaat.png'); background-repeat: no-repeat; }

.icon-principe-spreiding { background-image: url('png/principe-spreiding.png'); background-repeat: no-repeat; }

.icon-principe-treintypes { background-image: url('png/principe-treintypes.png'); background-repeat: no-repeat; }

.icon-print { background-image: url('png/print.png'); background-repeat: no-repeat; }

.icon-regelmaat { background-image: url('png/regelmaat.png'); background-repeat: no-repeat; }

.icon-samenleving { background-image: url('png/samenleving.png'); background-repeat: no-repeat; }

.icon-scroll { background-image: url('png/scroll.png'); background-repeat: no-repeat; }

.icon-scrolldown { background-image: url('png/scrolldown.png'); background-repeat: no-repeat; }

.icon-share-facebook { background-image: url('png/share-facebook.png'); background-repeat: no-repeat; }

.icon-share-linkedin { background-image: url('png/share-linkedin.png'); background-repeat: no-repeat; }

.icon-share-twitter { background-image: url('png/share-twitter.png'); background-repeat: no-repeat; }

.icon-social-facebook { background-image: url('png/social-facebook.png'); background-repeat: no-repeat; }

.icon-social-instagram { background-image: url('png/social-instagram.png'); background-repeat: no-repeat; }

.icon-social-linkedin { background-image: url('png/social-linkedin.png'); background-repeat: no-repeat; }

.icon-social-pinterest { background-image: url('png/social-pinterest.png'); background-repeat: no-repeat; }

.icon-social-twitter { background-image: url('png/social-twitter.png'); background-repeat: no-repeat; }

.icon-spreiding { background-image: url('png/spreiding.png'); background-repeat: no-repeat; }

.icon-stiptheid { background-image: url('png/stiptheid.png'); background-repeat: no-repeat; }

.icon-treintypes { background-image: url('png/treintypes.png'); background-repeat: no-repeat; }

.icon-troef-feelgood { background-image: url('png/troef-feelgood.png'); background-repeat: no-repeat; }

.icon-troef-flexibel { background-image: url('png/troef-flexibel.png'); background-repeat: no-repeat; }

.icon-troef-groei { background-image: url('png/troef-groei.png'); background-repeat: no-repeat; }

.icon-troef-kwalitatief { background-image: url('png/troef-kwalitatief.png'); background-repeat: no-repeat; }

.icon-troef-op-maat { background-image: url('png/troef-op-maat.png'); background-repeat: no-repeat; }

.icon-troef-service { background-image: url('png/troef-service.png'); background-repeat: no-repeat; }

.icon-troef-vorming { background-image: url('png/troef-vorming.png'); background-repeat: no-repeat; }

.icon-up { background-image: url('png/up.png'); background-repeat: no-repeat; }

.icon-veiligheid-geinvesteerd { background-image: url('png/veiligheid-geinvesteerd.png'); background-repeat: no-repeat; }

.icon-veiligheid-overwegbellen { background-image: url('png/veiligheid-overwegbellen.png'); background-repeat: no-repeat; }

.icon-veiligheid-overwegen { background-image: url('png/veiligheid-overwegen.png'); background-repeat: no-repeat; }

.icon-veiligheid-seinen { background-image: url('png/veiligheid-seinen.png'); background-repeat: no-repeat; }

.icon-veiligheid-seinposten { background-image: url('png/veiligheid-seinposten.png'); background-repeat: no-repeat; }

.icon-veiligheid-spoor { background-image: url('png/veiligheid-spoor.png'); background-repeat: no-repeat; }

.icon-veiligheid { background-image: url('png/veiligheid.png'); background-repeat: no-repeat; }

.icon-vimeo { background-image: url('png/vimeo.png'); background-repeat: no-repeat; }

.icon-zoom { background-image: url('png/zoom.png'); background-repeat: no-repeat; }

